<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>dmn_skyshardsabsorb.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: Beacon detected and removed from the MCM beacon FormList.</Source>
      <Dest>Skyshards DEBUG: Beacon detected and removed from the MCM beacon FormList.</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: You activated a Skyrim Skyshard!</Source>
      <Dest>Skyshards DEBUG: You activated a Skyrim Skyshard!</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyrim</Source>
      <Dest>Skyrim</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: You activated a Dawnguard Skyshard!</Source>
      <Dest>Skyshards DEBUG: You activated a Dawnguard Skyshard!</Dest>
    </String>
    <String List="0">
      <Source>Skyshards: I have absorbed enough Skyshards to advance my skills!</Source>
      <Dest>Skyshards: 能力の向上に十分なスカイシャードを吸収した！</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Skyshards DEBUG: Perk point distribution is disabled. Skipping perk point allocation.</Source>
      <Dest>Skyshards DEBUG: Perk point distribution is disabled. Skipping perk point allocation.</Dest>
    </String>
  </Content>
</SSTXMLRessources>